<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="090319_1100"><translation language="sv" author="Orginal unknown, updated by Peter Tillman, Leif Larsson" email="peter.tillman@comhem.se, ahln_43@hotmail.com" langdescr="Swedish">
<xsltrans></xsltrans>
<item id="0000D882E53">Visa när kanalen uppdateras med nya artiklar;Visa en gång i timmen;Visa inga aviseringar</item>
<item id="000030FC3C9">Fråga (tills jag gjort ett annat val);Stäng programmet;Minimera programmet</item>
<item id="0000D6E3793">Ingen begränsning;1 dag;2 dagar;3 dagar;4 dagar;5 dagar</item>
<item id="00007A424C3">%d artiklar</item>
<item id="00002964869">%d dag</item>
<item id="000096486C3">%d dagar</item>
<item id="0000964D482">%d timme</item>
<item id="000064D48E3">%d timmar</item>
<item id="000051E13E5">%d minut</item>
<item id="00001E13EF3">%d minuter</item>
<item id="00005A34034">%d olästa</item>
<item id="000004574A4">Om Feedreader ...</item>
<item id="0000CD33EA6">Uppkopplingstid: %7.4f</item>
<item id="0000708C6BE">Lägg till villkor</item>
<item id="0000864ADC4">Lägg till en ny RSS-kanal</item>
<item id="000002E44F0">Lägg till ny villkorsgrupp</item>
<item id="00003FEF1C4">Lägg till en ny urvalskanal</item>
<item id="00002763A3D">Lägger till ny kanal</item>
<item id="000096AC0BA">Adress:</item>
<item id="00009A623C4">Avancerat</item>
<item id="00000E52EA3">Mina kanaler</item>
<item id="00001B11A8E">Använd skal</item>
<item id="000046A8D42">Upphovsman</item>
<item id="0000A2B84D3">Egna och tillgängliga ämnen</item>
<item id="0000004657B">Tillbaka</item>
<item id="0000C6AA232">Uppträdande</item>
<item id="00000047399">Text</item>
<item id="00004774C75">Bläddra ...</item>
<item id="0000476279C">Avbryt</item>
<item id="00007EE43B4">Byt lösenord för proxy</item>
<item id="00007E8DBEE">Sök efter ny version</item>
<item id="00008068793">Två fönster</item>
<item id="0000D9DB90E">Klicka för nytt villkor</item>
<item id="00000481475">Stäng</item>
<item id="0000A78CD4E">Stänga</item>
<item id="0000FA6A8D4">Vänta medan Feedreader avslutas ...</item>
<item id="0000BF42CA3">Komprimera alla grupper</item>
<item id="00009E10F63">Kombinera markerade kanaler</item>
<item id="0000EF700BE">Minst ett villkor krävs</item>
<item id="0000842AE2D">Bekräfta</item>
<item id="000029CE1BF">Anslut till</item>
<item id="00008696902">Skapare</item>
<item id="00000048685">Tid och datum</item>
<item id="00007B5A7E5">Storlek på arkivet:</item>
<item id="000089A6A54">Standard</item>
<item id="000048A0A85">Radera</item>
<item id="000083C0934">Radera kanalen</item>
<item id="0000C703B53">Avisering av rubriker:</item>
<item id="000025BC393">Visa rubriker för olästa artiklar</item>
<item id="0000BE603EF">Vill du redigera kanalens länk?</item>
<item id="0000A5D8A7F">Vill du radera kanalen?</item>
<item id="00005D8A9CF">Vill du radera kanalerna?</item>
<item id="0000082B6BF">Vill du radera de markerade artiklarna?</item>
<item id="0000C2E7B22">Hämtar "%s"</item>
<item id="0000D6015B3">Hämtar bilagor</item>
<item id="0000B18ECD4">Hämta mediafiler i kanalen</item>
<item id="0000317CC54">Hämtat</item>
<item id="0000BC81F99">Hämtar bilaga/or</item>
<item id="000017CC217">Hämtar</item>
<item id="000045B86E3">Redigera ämnestaggar för artiklar</item>
<item id="0000E64E014">Redigera kanalen</item>
<item id="0000E9EFD14">Redigera urvalskanal</item>
<item id="000000498E4">Redigera</item>
<item id="00009CB489A">E-postadress:</item>
<item id="0000C6D0A05">Skicka artikeln med e-post ...</item>
<item id="0000BC54313">E-postinställningar</item>
<item id="0000814C045">Bilaga</item>
<item id="000059BDDC9">Mapp för lagring av hämtade bilagor:</item>
<item id="000069B5634">Ett fel uppstod</item>
<item id="0000004ACE4">Avsluta</item>
<item id="00006E9DED3">Expandera alla grupper</item>
<item id="0000004A994">RSS-kanal</item>
<item id="00009657085">Kanalnamn:</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreaders inställningar</item>
<item id="000004A9993">Kanaler</item>
<item id="000015EC543">Hämtar filer</item>
<item id="0000004AE05">Arkiv</item>
<item id="0000664617E">Filtret är inte korrekt definierat. Radera tomma villkor.</item>
<item id="00004AE2E78">Klar</item>
<item id="0000004B057">Ämne</item>
<item id="0000B05BBD4">Markerad</item>
<item id="00004B408A2">Mapp</item>
<item id="0000A106695">Ange ett namn för den nya mappen</item>
<item id="0000C32D57A">Dessa kanaler hittades:</item>
<item id="0000EF6EE4E">%d artiklar hittades.</item>
<item id="0000004BA0C">Stort fönster</item>
<item id="0000BA2A61C">Allmänt</item>
<item id="0000EA781E2">Använd systemets inställningar</item>
<item id="0000BC02485">Sortera efter datum</item>
<item id="00001E6ADB5">Sortera efter källa</item>
<item id="00000BC1277">Sortera efter ämne</item>
<item id="0000004CA10">Hjälp</item>
<item id="00005D5A393">Dölj lästa artiklar</item>
<item id="000053F0C70">Håll ner Skift och klicka för att lägga till villkorsgrupp</item>
<item id="000041A4165">Besök Feedreaders webbplats ...</item>
<item id="0000C066192">Importera kanaler och mappar från tidigare Feedreader</item>
<item id="000072B625C">Importera OPML ...</item>
<item id="0000961FBC3">Importera OPML-kanaler</item>
<item id="00005F4EEE5">Senaste uppdatering:</item>
<item id="0000D92B73E">Begränsning till %d artiklar</item>
<item id="000025CBC23">Hantera kanaler ...</item>
<item id="00003430414">Markera som läst(a)</item>
<item id="000040E2A14">Markera som oläst(a)</item>
<item id="00004E6F614">Markera kanalen som läst</item>
<item id="00009E59454">Markera mappen som läst</item>
<item id="00005DADBF4">Markera denna kanal som läst</item>
<item id="00006E10AC3">Matcha samtliga dessa regler</item>
<item id="00006510AC3">Matcha någon av dessa regler</item>
<item id="0000C976FEF">Vad vill du göra?</item>
<item id="000070E6F19">Minimera</item>
<item id="000000052A7">Lägg till</item>
<item id="0000A94ACB4">RSS-kanal</item>
<item id="00004B72232">Mapp</item>
<item id="00004D1F1D4">Urvalskanal</item>
<item id="00000052AD4">Nästa</item>
<item id="00005F62BE5">Nästa uppdatering:</item>
<item id="0000000052F">Nej</item>
<item id="00007195AE7">Sortera inte</item>
<item id="0000664617E">Inga relevanta artiklar hittades</item>
<item id="00005A299C4">Inga relevanta ämnen hittades</item>
<item id="0000777C904">Inte hämtad</item>
<item id="00004201AB3">Nyhetsavisering</item>
<item id="0000000053B">OK</item>
<item id="0000C131383">Radera referensen till kanalen, men behåll kanalen i databasen för användning i andra smarta kanaler</item>
<item id="00002E00D04">OPML-importen klar</item>
<item id="0000EA3EA54">OPML-import startad</item>
<item id="0000A1B8765">OPML från webbplats eller fil (OPML = samling av RSS-kanaler)</item>
<item id="0000458E463">Inställningar ...</item>
<item id="000088C121A">Lösenord:</item>
<item id="0000531A423">Spela upp ljud vid avisering</item>
<item id="00002D46553">Redigera tidigare inställningar</item>
<item id="0000B6D4F64">Konfigurera dina e-postinställningar först!</item>
<item id="000023D5814">Välj de kanaler du vill importera</item>
<item id="00004C6F1A5">Välj språk</item>
<item id="0000554763A">Port:</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">RSS-kanalbibliotek ...</item>
<item id="000056AADF7">Visa</item>
<item id="00004FF6263">Behandlar %d artiklar</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Lästa</item>
<item id="00000F97A63">Besläktad med %s</item>
<item id="0000716DB7E">Fråga inte nästa gång</item>
<item id="000056A2615">Byt namn</item>
<item id="0000CD02020">Starta Feedreader när Windows startar</item>
<item id="0000827FF90">Starta Feedreader när datorn startas</item>
<item id="000000576A5">Spara</item>
<item id="0000225B912">Sök "%s"</item>
<item id="00008ABCA55">Sök i rubriken</item>
<item id="0000EC1AD69">Sök i rubriken och innehållet</item>
<item id="00005796678">Sök</item>
<item id="000016B1762">Visa alla artiklar med "%s"</item>
<item id="000038ED892">Visa alla artiklar från "%s"</item>
<item id="0000EEE1402">Visa alla artiklar märkta "%s"</item>
<item id="00007A8B973">Visa alla närliggande artiklar</item>
<item id="000044C3B32">Välj en mapp</item>
<item id="0000983400C">Markera alla</item>
<item id="000083494B5">Avmarkera alla</item>
<item id="0000EC51D13">Aktuella ämnen</item>
<item id="00000057A24">Skicka</item>
<item id="0000148892A">Avsändare:</item>
<item id="0000533AB03">Avisera nya artiklar</item>
<item id="00001EBF42A">Visa bara artiklar nyare än:</item>
<item id="0000F133895">Smart kanal - namn</item>
<item id="0000678F184">Urvalskanal</item>
<item id="0000D57EEFE">En smart kanal måste ha minst ett villkor.</item>
<item id="0000CA557F3">Inställningar för den smarta kanalen</item>
<item id="0000225380A">SMTP-server:</item>
<item id="0000584A675">Källa</item>
<item id="00008E37C55">Gör inställningar för den smarta kanalen här</item>
<item id="00000D26499">Starta Feedreader i minimerat läge</item>
<item id="000088679F0">Programstart</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Rubrik:</item>
<item id="00000005857">Ämne</item>
<item id="00006079F34">Mejlservern %s kräver användarnamn och lösenord</item>
<item id="0000AD3665F">Det finns %d aktiva nerladdningar. Om du stänger programmet försvinner de filer du hämtat. Vill du ändå stänga programmet?</item>
<item id="00000C2345E">Detta kan förhindra uppdatering av kanalerna.</item>
<item id="0000EE5A393">Denna dialogruta stängs om %d sekunder</item>
<item id="0000058E905">Rubrik</item>
<item id="0000000592A">Till:</item>
<item id="00000594413">Verktyg</item>
<item id="00000E1B2A4">Obegränsat</item>
<item id="00004D24C54">Uppdateringen är klar</item>
<item id="000082EE1F4">Uppdatera kanalen</item>
<item id="000068CC623">%s har uppdaterats</item>
<item id="000002E9062">Använd en proxyserver</item>
<item id="00004493A25">Onlinehjälp (endast på engelska) ...</item>
<item id="0000458062A">Användarens namn:</item>
<item id="0000721B09A">Användarnamn:</item>
<item id="00000F9BDC2">Välkommen till FeedReader</item>
<item id="0000A0844C1">Välkommen!</item>
<item id="000064ED187">När jag klickar på knappen Stäng:</item>
<item id="00008AC08AB">När jag klickar på en länk</item>
<item id="0000005BD85">Två kolumner</item>
<item id="0000005ADA7">Visa</item>
<item id="000055C1E34">Utseende</item>
<item id="00001F6DD93">Kolumner</item>
<item id="00000005DA3">Ja</item>
<item id="0000A5F10FF">Vill du minimera eller stänga Feedreader?</item>
<item id="000069A2865">Du har redan den här kanalen i din databas</item>
<item id="00004385AB3">innehåller</item>
<item id="0000374503E">innehåller inte</item>
<item id="000000004E3">är</item>
<item id="00004E55344">är inte</item>
<item id="00003132568">börjar med</item>
<item id="0000955F4A8">slutar med</item>
<item id="0000C79B537">är en av följande</item>
<item id="0000226E1E7">är inte en av följande</item>
<item id="0000F09537E">är mer än</item>
<item id="000041098AE">är mindre än</item>
<item id="00005A36954">Oläst</item>
<item id="00009A93F02">Öppna den i min standardwebbläsare</item>
<item id="00004385D22">Öppna den i Feedreaders interna webbläsare</item> 
<item id="00003C2F96F">Det finns en ny version av %s. Vill du ladda ner den nu?</item>
<item id="00000593869">I dag</item>
<item id="000088A35C9">I går</item>
<item id="0000E55E15B">Den här veckan</item>
<item id="0000865E9FB">Förra veckan</item>
<item id="00001C41E7F">För två veckor sedan</item>
<item id="000009246EF">För tre veckor sedan</item>
<item id="0000EA11A9F">För fyra veckor sedan</item>
<item id="000005408A2">Ännu äldre</item>
<item id="00007FADE55">%d ny artikel</item>
<item id="0000FADE5D3">%d nya artiklar</item>
<item id="00007A721B5">Användarnamn:</item>
<item id="0000688C124">Lösenord:</item>
<item id="0000F020614">Uppdateringsintervall:</item>
<item id="0000E130205">Arkivets storlek:</item>
<item id="00005EBFDD7">Visa huvudfönstret ...</item>
<item id="0000599B2CF">Vill du radera kanalen/kanalerna?</item>
<item id="000053F1C53">Olästa artiklar</item>
<item id="000072F925C">Exportera OPML ...</item>
<item id="0000E8260BC">OPML-exporten klar</item>
<item id="0000A021E12">Öppna "%s"</item>
<item id="00006F73063">Artiklar från %s</item>
<item id="000088676C4">Markerad</item>
<item id="000062C90B5">Språk</item>
<item id="0000098299A">Använd inte proxyservern för adresser som börjar med:</item>
<item id="000086D395E">Om det inte angetts i kanalen</item>
<item id="0000B5C2E64">tillåt att kanalen visar aviseringar;tillåt inte att kanalerna visar aviseringar</item>
<item id="00008C87B13">Uppdatera samtliga kanaler</item>
<item id="00004C71335">Manuell uppdatering</item>
<item id="00003DDC8C2">Använd Feedreader som standardprogram för RSS-flöden</item>
<item id="000064F1DE3">Sortera kanalerna</item>
<item id="000099B13D9">Alfabetiskt</item>
<item id="00003EDE173">Efter antalet olästa artiklar</item>
<item id="00006396609">Manuellt</item>
<item id="0000E3FBC13">Dölj kanaler utan olästa artiklar</item>
<item id="000029C0A0E">Anslutning</item>
<item id="0000646AD84">Tillåt körning av javaskript</item>
<item id="0000071D173">Inställningar</item>
<item id="0000132B264">Aktivera funktionen för läsning från höger till vänster (för språk som t.ex. arabiska)</item>
<item id="00003BAE779">Tillåt högre resursanvändning för bättre prestanda (kräver omstart av Feedreader)</item>
<item id="00006F0264E">Expandera mappar när Feedreader startas</item>
<item id="0000CDB03E4">Visa antalet olästa artiklar efter kanalens namn</item>
<item id="00000052465">Mer</item>
<item id="00005D1C434">Gå till nästa olästa artikel</item>
<item id="000064A35A7">Läsning från höger till vänster</item>
<item id="0000733E5BF">Gå till nästa olästa artikel i "%s"?</item>
<item id="0000D4D56B4">Markera alla artiklar som lästa</item>
<item id="00006B40979">Öppna artikellänkar automatiskt</item>
<item id="00007C147A7">Öppna artikeln i ett nytt fönster ...</item>
<item id="00004CC2462">Behåll Feedreader överst när en länk öppnas i webbläsaren</item>
<item id="000077835F5">Prenumerera</item>
<item id="0000D71D4C4">Tillbaka till artikeln</item>
<item id="0000D7053A2">Öppna i min webbläsare</item>
<item id="000004A8FC3">Dölj aviseringar</item>
<item id="00008413D65">Artikelns ålder</item>
<item id="0000410CC9E">är äldre än</item>
<item id="0000410A6AE">är yngre än</item>
<item id="000045CC6FB">Kopiera länken till artikeln</item>
<item id="0000CCECD84">Kopiera innehållet i artikeln</item>
<item id="000034355A5">Gå till kanalens hemsida ...</item>
<item id="0000297DD0F">Vill du verkligen markera alla artiklar som lästa?</item>
<item id="00002298AB9">Använd flera uppkopplingstrådar för att uppdatera kanaler (kräver en snabb dator)</item>
<item id="0000E74AFA4">Uppdatera antalet olästa artiklar ...</item>
<item id="0000C097EE3">Visa fönstret i %d sekunder</item>
<item id="0000C8FA454">Visa nya artiklar som lästa när de har markerats</item>
<item id="0000004CD85">Dölj</item>
<item id="00001C1B264">Uppdaterar antalet olästa artiklar</item>
<item id="0000067E0BF">"%s" kanaler har bifogade filer. Vill du ladda ner dem automatiskt?</item>
<item id="0000000460C">Alla</item>
<item id="000004698DF">Ljud</item>
<item id="000005AD89F">Video</item>
<item id="00004E15BA3">Bilder</item>
<item id="00000548CA2">Annat</item>
<item id="00003B488F2">Hantera bilagor ...</item>
<item id="00001720C1B">Visa endast lokalt lagrade filer</item>
<item id="00004A2DAE3">Egenskaper</item>
<item id="00000753405">Filstorlek</item>
<item id="00001052AA4">Använd toningseffekt</item>
<item id="00005730EDE">Se till att du har en fungerande internetanslutning eller att proxyinställningarna är korrekt konfigurerade.</item>
<item id="0000C07C95E">Ett fel uppstod vid importen av kanalpaketets lista.</item>
<item id="000059627AF">Du har valt några kanaler att prenemurera på. Vill du aktivera dessa prenumerationer innan du går vidare till nästa kanalpaket?</item>
<item id="00008DFC58E">Databasinformation ...</item>
<item id="000050779E3">Inaktiva kanaler</item> 
<item id="0000DF97123">Problematiska kanaler</item> 
<item id="0000D411683">Statistik</item> 
<item id="0000FAA4C95">Kanaler i databasen:</item> 
<item id="00003CC4835">Artiklar i databasen:</item> 
<item id="0000241BEA5">Storlek på bilagor:</item> 
<item id="0000F1D28C5">Storlek på databasen:</item> 
<item id="0000CED4DA3">Stjärnmärkta artiklar</item> 
<item id="0000559915E">Sökväg:</item> 
<item id="0000A5D33B3">Aktivera visning av bilder</item> 
<item id="00008F33F73">Dölj aldrig artiklar som är stjärnmärkta</item> 
<item id="00009EEA183">Visa favoritikon i artiklar</item> 
<item id="000036BB260">Databasstädning</item> 
<item id="00006B5A11A">Radera artiklar äldre än:</item> 
<item id="00000960120">Städa!</item> 
<item id="00007C81F83">Alternativ för nyhetsfältet</item> 
<item id="0000DE72017">Antalet artiklar att visa:</item> 
<item id="0000575573E">Visa endast artiklar nyare än:</item> 
<item id="0000F4450D2">Visa artiklar i:</item> 
<item id="000031DE3AE">Position för nyhetsfältet:</item> 
<item id="00006974B95">Städa databasen</item> 
<item id="00006A88D03">Inställningar för synkronisering</item> 
<item id="0000A1239E5">Servertyp</item> 
<item id="00005896AC3">Adress:</item> 
<item id="000057A7AA2">Server</item> 
<item id="00007554EA9">Använd proxy</item> 
<item id="00000055474">Port:</item> 
<item id="00000059E45">Typ</item> 
<item id="00003BB4F3E">Använd säker anslutning</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Synkronisera ändringar nyare än</item> 
<item id="0000C9BC2FE">Synkronisera artiklar</item> 
<item id="00004CCC9A1">Synkronisera ...</item> 
<item id="00001C1AAD3">Prenumerera på programnyheter</item> 
<item id="0000A513C17">Prenumerera på utvecklarens blogg</item> 
<item id="0000A3D4E03">Alternativ</item> 
<item id="000057EC382">FTP-server</item>
<item id="00005E1BF75">Lokalt lagrad fil</item>
<item id="0000638E1C2">Visa kanalen i nyhetsfältet</item> 
<item id="00006EB87F2">Flytta artikeln till arkivmappen</item> 
<item id="0000662E5E5">Mitt arkiv</item>
<item id="0000E11CA3F">Ett programfel har uppstått "%s" under försöket att ladda ner data. Vill du fortfarande ladda upp data från denna dator?</item>
<item id="0000EFA089E">Uppdaterade %d poster under denna session.</item>
<item id="0000383F9A9">FTP över HTTP-proxy</item>
<item id="0000150E4D4">Ingen begränsning</item>
<item id="000050B6CBF">Att öppna "%s" kan vara skadligt. Vill du verkligen fortsätta?</item>
<item id="00000005940">Högst upp</item>
<item id="0000474993D">Längst ner</item>
<item id="00000B9AB4E">Väntar på artiklar ...</item>
<item id="0000796B4C3">%d sekunder</item>
<item id="0000B07C173">Denna städning tog bort %d artiklar.</item>
<item id="000027A9553">Gruppera liknande artiklar</item> 
<item id="0000668E293">Rankning</item> 
<item id="0000767F23E">Rankningsfunktionen bevakar ständigt vad du läser och kommer att föreslå artiklar som kan intressera dig. Relevansen beräknas med hjälp av artiklarna i ditt arkiv eller de som är stjärnmärkta.</item> 
<item id="000011A4A44">Svartlistade ord</item> 
<item id="0000B63EA5E">Ange ord som inte ska vara med vid beräkning av relevansen för artikeln. Använd kommatecken (,) för att separera orden.</item> 
<item id="000040D4879">Aktivera rankning (kräver omstart av Feedreader)</item> 
<item id="00004052780">Radera alla artiklar i denna grupp</item>
<item id="0000F384315">Använd passiv anslutning</item>
<item id="00004309737">Inaktivera automatisk prenumeration av kanaler i Internet Explorer (version 7 eller senare)</item>
<item id="0000D8F7F69">Minimera till Aktivitetsfältet istället för till Meddelandefältet</item>
<item id="00000A07775">Visa aviseringar med ?added importance</item>
<item id="0000005449E">Öppna</item>
<item id="0000889ED43">Skapa en spelningslista utifrån markerade filer</item>
<item id="00004DA8A03">länken innehåller</item>
<item id="0000C66F617">Använd färgsättning av rader</item> 
<item id="00004EB58F7">Leta inte automatiskt efter uppdateringar av Feedreader</item> 
<item id="0000D36EA59">Gruppera inte kanaler</item> 
<item id="0000EAF8C83">Spara markerad artikel som ett HTML-dokument ...</item> 
<item id="0000579B06E">Ladda ner artiklar nyare än:</item>
<item id="0000BDF5A05">Ladda ner artiklar och byt till offlineläge</item>
<item id="0000B713385">Ladda inte ner något, men byt till offlineläge</item>
<item id="000057F75E3">Ladda endast ner olästa artiklar</item>
<item id="0000F17A497">Uppdatera kanalerna</item>
<item id="0000813EB78">Välj söktjänst</item>
<item id="00006C8DB54">Sökord</item>
<item id="00001F7A714">Redigera sökkanal</item>
<item id="00002E03245">Redigera artikeln ...</item>
<item id="000044E4207">Ladda ner markerad artikel för läsning offline</item>
<item id="00007F33FF4">Sökordsbaserad RSS-kanal</item>
<item id="00003AB0E75">Offlineläge</item>
<item id="000066F6175">Arbeta offline ...</item>
<item id="0000F72AED3">Radera offline-artiklar</item>
<item id="0000D51CB84">Använd proxyserver</item>
<item id="0000EF36D54">Sökordsbaserad RSS-kanal</item>
<item id="00001F37A74">Skapa en sökordsbaserad RSS-kanal</item>
<item id="00007F4B475">Sökningens namn</item>
<item id="0000EC4A1BF">Du har valt att prenemurera på kanalen "%s" i Internet Explorer. Vill du prenemurera på den här med?</item>
<item id="000063567E5">Arkiv</item>
<item id="0000662E5E5">Mitt arkiv</item>
<item id="00004CDBCA2">Högre</item>
<item id="0000004CDB8">Hög</item>
<item id="0000534715C">Normal</item>
<item id="00000005147">Låg</item>
<item id="00000514BA2">Lägre</item>
<item id="000063D5245">Lägg till artikel</item>
<item id="00009FF0B7F">Vill du radera alla artiklar som har laddats ner för visning offline?</item>
<item id="0000533C97E">Helskärm</item>
<item id="0000667CEE5">Arkiv</item>
<item id="000002A3CC5">Artikel</item>
<item id="000014EEF6E">Testa internetuppkopplingen</item>
<item id="0000ECC4189">Uppdateringsprioritet:</item>
<item id="00005DEF837">Ladda ner artiklar för läsning offline</item>
<item id="00000005A6C">URL:</item>
<item id="000000585C3">Taggar</item>
<item id="00008438A74">Innehåll</item>
<item id="00007C632DC">Kanal</item>
<item id="00000050E2B">Länk</item>
<item id="0000A101553">Sök i artiklar från de senaste 30 dagarna</item>
<item id="0000CFF9143">Sök i alla artiklar</item> 
<item id="000030E7145">Spara artikeln</item>
<item id="00000058A84">Testa nu</item>
<item id="000012C4A24">Anslutningstest</item>
<item id="0000752EA25">Svarskod</item>
<item id="00001A875E5">Meddelande</item>
<item id="0000FA56A7E">Ansluter ...</item>
</translation>
</feedreader>